
canvas { border: 1px solid #000; }

.pushtai {
  position:absolute;
}

.click_active {
  background-color : black;
}

.draggable { 
  padding: 0.5em;
  background-color:white;
}

#rank div {
  width:10px;
}

#demo {
  z-index:99;
  height:450px;
  background-color:#eeeeee;
  border-color:#3498DB;
  border-width:2px;
  border-style:solid;
}

.demo_cover {
  position: absolute;
  z-index:102;
  height:450px;
  background-color:black;
}

.start {
  background-color:#ADD8E6;
  left:0%;
  top:0%;
}
.end {
  background-color:lime;
  left:80%;
  top:85%;
}

.window {
  width: 105px; 
  height: 75px; 
  position:absolute; 
  z-index:100;
}

.adder {
  width: 90px; 
  height: 50px; 
  position:absolute; 
}

.dragHover { border:1px dotted red; }

